.login-container{

    .header{
        height: 45px;
        //text-align: center;
        display: flex;
        justify-content: flex-end;
        align-items: center;
        padding:5px 200px 0 100px;
        gap: 10px;
        button{
            padding: 3 15px;
            margin-left: 15px;           
            border-radius: 5px;
            background: #f9f9f9;
            color: 1px solid;
            // cursor: pointer;
            &:hover{
                background-color: white;
            }
        }
    }
   
    .title{
        font-size: 25px;
        padding: 20px 0;
        text-align: center;
    }
    .welcome{
        font-size: 20px;
        padding: 10px 0;
        text-align: center;
    }
    .content-form{
        
        .loaderIcon{
            font-size: 14px;
            margin-right: 7px;
            margin-bottom: 3px;
            animation: spin 1s infinite linear;
            
            
        }
        @keyframes spin {
            from {
                transform: scale(1) rotate(0deg);
            }
            to {
                transform: scale(1) rotate(360deg);
            }
        }
        input{
            margin-bottom: 15px;
            margin-top: 3px;

        }

        button{
            width: 100%;
            height: 40px;
            border: none;
            margin: 20px 0;
            border-radius: 5px;
            color: white;
            background: black;

            &:disabled{
                background: #dddddd ;
                color: #afafaf ;
                cursor: no-drop;
            }
        }

        .back{
            cursor: pointer;
            text-decoration: underline;
        }
    }
}